Summary: BVI -  Editor for binary files. 
Vendor: http://bvi.sourceforge.net
Name: bvi 
Version: 1.4.0
Release: %mkrel 1
Source: http://bvi.sourceforge.net/%{name}-%{version}.src.tar.xz
Copyright: GPL
Group: Editors
BuildRequires:  autoconf automake
BuildRoot: %{_tmppath}/%{name}-%{version}-root


%description
The bvi is a display-oriented editor for binary files,
based on the vi texteditor. If you are familiar with vi,
just start the editor and begin to edit! A bmore programm
is also included in the package.  If you never heard about vi,
maybe bvi is not the best choice for you.

Package contains bmore, bvedit, bvi and bveiw


%prep
%setup -q  

%build 
%configure2_5x

%make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT
%{__make} DESTDIR=$RPM_BUILD_ROOT install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/bmore
%{_bindir}/bvedit
%{_bindir}/bvi
%{_bindir}/bview
%{_datadir}/bvi/bmore.help
%{_mandir}/man1/bmore.1*
%{_mandir}/man1/bvi.1*
%doc CHANGES COPYING CREDITS README 


%changelog
* Fri Mar 23 2018 ghostbunny <ghostbunny at gmx dot de> 1.4.0-1pclos2018
- 1.4.0

* Sun Jul 21 2013 billybot <billybot> 1.3.2-1pclos2013
- create package
